server:
  port: 9300

spring:
  application:
    name: product-server
  profiles:
    active: dev
    include: tools
wx:
  ysk:
    appId: wx212769170d2c6b2a
    secrete: 8492a7e8d55bbb1b57f5c8276ea1add0
    operationMsgTmpId: wFdoUG-dUT7bDRHq8bMJD9CF5TjyH9x_uJQgQByZqHg
    warnMsgTmpId: C08OUr80x6wGmUN1zpFhSQ3Sv7VF5vksdZigiEx2pD0


logging:
  config: classpath:logback.xml

# MyBatis-Flex
mybatis-flex:
  configuration:
    map-underscore-to-camel-case: true
    cache-enabled: false
    call-setters-on-nulls: true
    jdbc-type-for-null: 'null'
pagehelper:
  helper-dialect: mysql
  support-methods-arguments: true

dubbo:
  consumer:
    check: false
